/* CityCouncil.css */

body,img,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,blockquote,th,td
	{margin:0;padding:0;}
body	{
	font:13px verdana,arial,helvetica,sans-serif;


	*font-size:small;
	*font:x-small;
	margin: auto;
	padding:0;
	background: #dad9d9;
	behavior: url("csshover3.htc");
	text-align: center;
	}


a:link, a:visited, a:hover, a:active  {
	color: #5c4805;
	text-decoration: none;
	}

p.content  {
	margin: 0;
	padding: 0 0 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	color: #000;
	text-align: left;
	}
p.content a:link, a:visited  {
	color: #5c4805;
	text-decoration: none;
	font-weight: normal;
}
p.content a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
ol,ul
	{list-style:none;
	}
.bulletlist	{
	list-style-type: disc;
	padding: .25em 0 .25em 2em;
	margin: .5em;
}	


.newslinks	{
	font-size: 11px;
}
.storylist {
	list-style: none;
	font-weight:bold;
	border-bottom: 1px solid #666;
	font-size: 11px;
	color: #000;
}
li.storylist{
	font-weight:bold;
}

.alertheading {
	width: 757px;
	margin:0;
	font-size: 11px;
	font-weight:bold;
	padding: 5px;
	text-align: center;
	background: #fae7b7;
	border: 0px solid;
}

#searchcontainer {
	padding: 5px 0;
	display: block;
	background: #dad9d9; 
	margin: auto; 
	font: bold 11px tahoma, arial, sans-serif;
	width: 760px; 
	text-align: right;
}

#frame  {
	background: #fff url(images/bg9.gif) repeat-y;
	width: 760px;
	border: 0px solid;
	margin:auto;
	padding:0;
	text-align: center;
}
#header {
	border:0;
	padding:0; 
	background: #fff; 
	text-align: left;
}
* HTML #header {
	height: 1%;
}
#alert {
	width: 760px;
}
#footer {
	CLEAR: both;
	width: 744px;
	padding: 8px;
	background: #fff url(images/footerbg.gif) no-repeat;
	margin: 20px 0 0 0;
	font: 10px verdana,arial,helvetica;
	text-align: center;
	color: #000;
}
#footer a:link {
	color: #ffc340;
	font-weight: bold;
	font-size:10px;
}
#footer a:visited {
	color: #ffc340;
	font-weight: bold;
	font-size:10px;
}

#columnMain {
	float: right;
	padding-bottom: 20px;
	margin: 0px;
	width: 360px;
	background-color: #FFF;
	color: #000;
}
#columnRight {
	float: right;
	width: 189px;
	padding-top: 20px;
	padding-right:2px;
	text-align: center;
	margin: 0px;
	border: 0px solid;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;

}
#enclose {
	float: left;
	padding-bottom: 20px;
	width: 564px;
	padding-top: 20px;
	text-align: left;
	margin: 0px;
	color: #FFF;

}
#columnLeft {
	float: left; 
	width: 189px; 
	text-align: left; 
	margin: 0px;
	background-color: #ffc340;
}
.spotlightcontainer {
	border: #e0e0e0 1px solid;
	padding: 3px;
	display: block;
	margin: 0px 0px 8px;
	font-size: 11px;
	font-family: tahoma, arial, sans-serif;
	color: #000;
	background-color: #EBEBEB;
}
.spotlightcontainer IMG {
	padding-right: 8px; 
	
}

.spotlightcontainer2 {
	border: #e0e0e0 1px solid; 
	padding: 3px; 
	display: block; 
	background: #f6f6f6; 
	margin: 0px 0px 8px; 
	text-align: left;
	font: 11px tahoma, arial, sans-serif; 
}
.spotlightcontainer2 IMG {
	padding-right: 8px; 
	align: left;
	
}.spotlightcontainer2 p {

	align: left;
	
}
.calendar {
	border: #f4d381 1px solid;
	padding: 10px 6px;
	display: block;
	background: #fae7b7;
	margin: 0px;
	font-variant: normal;
	color: #333;
}
#spotlightcontainer {
	border: 0;
	margin: 0;
}
.onlineservicescontainer {
	display: block; 
	padding:10px 0 0 0px; 
	background: #ffc340; 
	font: bold 11px/14px verdana,arial,sans-serif; 
	margin-left: auto; 
	margin-right: auto; 
	width: 170px;
	border: 0px solid;
}
.rollcallcontainer {
	border: #e0e0e0 1px solid; 
	padding: 2px; 
	display: block; 
	background: #fff; 
 	margin-left: auto; 
	margin-right: auto;
	font: 11px/14px verdana,arial,sans-serif; 
	width: 170px; 
	height: 150px; 
	text-align: center;
}
.calloutcontainer {
	display: block;
	margin:  0 0 8px 0;
	padding: 2px;
	font: 11px/14px   verdana, geneva, arial, sans-serif;
	height: 150px;
	background: #fff;
	border: 1px solid #e0e0e0;
}
.calloutcontainerleft {
	display: block;
	margin:  4px;
	padding: 4px;
	font: 11px/14px   verdana, geneva, arial, sans-serif;
	width: 172px;
	background: #fff;
	border: 1px solid #e0e0e0;
}
.calloutcontainer A:link {
	color: #666;
}
.calloutcontainer A:visited {
	color: #666;
}
.calloutcontainer A:hover {
	color: #666;
}
.calloutcontainer A:active {
	color: #666;
}
.calloutcontainer IMG {
	padding-right: 5px; float: left;
}
/*FONTS*/
TABLE {
	
}
select, input, textarea {
	font: 11px arial,helvetica,sans-serif;
	border: 1px #000 solid;

}

PRE {
	font: 100% monospace;
}
CODE {
	font: 100% monospace;
}
H1 {
	padding-bottom: 1em; 
	font: bold 120% Tahoma,Arial,helvetica;
}
H2 {
	padding-bottom: 1em; 
	font: bold 110% Tahoma,Arial,helvetica;
}

H3 {
	padding-bottom: 1em; 
	margin-bottom: 1em;
	font: bold 100% Tahoma,Arial,helvetica;
}
H4 {
	padding-bottom: 1em; 
	font: bold 90% Tahoma,Arial,helvetica;
}
BODY * {
	LINE-height: 1.22em;
}

#cityofbaltimore {
	padding:0; background-color: #666;
}

/*NAVIGATION*/
#leftnavlist {
	padding: 3px;
	margin: 0px;
	width: 185px;
	text-align: center;
}
* HTML #leftnavlist {
	height: 1%;
}
#leftnavlist LI {
	display: inline;
}
#leftnavlist A {
	border-right: #666 1px solid;
	border-bottom: #666 1px solid;
	border-left: #666 1px solid;
	padding: 5px 0 5px 10px; 
	display: block; 
	margin: 0px; 
	font: bold 11px tahoma,arial,helvetica,sans-serif; 
	color: #fff; 
	background-color: #454545; 
	text-align: left; 
	text-decoration: none;
}
#leftnavlist LI.current {
	border-right: #666 1px solid;
	border-bottom: #666 1px solid;
	border-left: #666 1px solid; 
	padding: 5px 0 5px 10px; 
	display: block; 
	margin: 0px; 
	font: bold 11px tahoma,arial,helvetica,sans-serif; 
	background-color: #fff; 
	text-align: left; 
	text-decoration: none;
}
#leftnavlist LI.first {
	border-top: #666 1px solid; 
	display: block;
}
* HTML #leftnavlist LI.first {
	height: 1%
}
#leftnavlist A:hover {
	color: #fff; 
	background-color: #757474; 
}
#leftnavlist A:visited {
	border-right: #666 1px solid;
	border-bottom: #666 1px solid;
	border-left: #666 1px solid; 
	color: #fff; 
	background-color: #454545;
}
#leftnavlist a:visited:hover{
	background-color: #757474; 
}
#leftnavlist A:active {
	border-right: #666 1px solid; 
	border-bottom: #666 1px solid;
	border-left: #666 1px solid; 
 	background-color: #454545; 
}
#leftsubnavlist {
	padding: 3px;
	margin: 15px 0px 0px;
	width: 185px;
	font-size: 14px;
	font-weight: bold;
	color: #060;
	font-style: normal;
}

* HTML #leftsubnavlist {
	height: 1%
}
#leftsubnavlist LI {
	display: inline;
}
#leftsubnavlist A {
	border-right: #666 1px solid;
	border-bottom: #666 1px solid;
	border-left: #666 1px solid;
	padding: 5px 0 5px 10px; 
	display: block; 
 	margin: 0px; 
	font: bold 11px tahoma,verdana,arial,helvetica,sans-serif; 
	color: #fff; 
 	background-color: #454545; 
	text-align: left; 
	text-decoration: none;
}
#leftsubnavlist LI.first {
	border-top: #666 1px solid; 
	display: block;
}
* HTML leftsubnavlist LI.first {
	height: 1%
}
#leftsubnavlist A:hover {
	color: #fff; 
	background-color: #757474;
}
#leftsubnavlist A:visited {
	color: #fff;
	background-color: #454545;
}
#leftsubnavlist A:visited:hover{
	background-color: #757474;
	color: #CCC;
}
#leftsubnavlist A:active {
	border-right: #666 1px solid; 
	border-bottom: #666 1px solid; 
	border-left: #666 1px solid; 
	background-color: #454545;
}
.quicklinks {
	margin: 0;

}

.archive td {
font: 11px verdana,arial,helvetica;
margin: 11px;
border: 0px solid #ccc;
padding: 3px;
}
.archive td a:link, a:visited{
	font-weight: normal;
	color: #00F;


}
.boldspan {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

#navigation-1 {
	font: bold 11px Tahoma, Geneva, sans-serif;
	padding:0;
	margin:0;
	list-style:none;
	height:21px;
}
#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:189px;
}
#navigation-1 li.first {	
	margin:0 0 0 2px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
	font: bold 11px Tahoma, Geneva, sans-serif;
	padding:4px 0;
	margin:0;
	display:block;
	text-align:center;
	text-decoration:none;
	background:#454545 url(images/menu_bg2.gif);
	color:#ffffff;
	height:13px;
	border-right: #666 1px solid;
	border-bottom: #666 1px solid;  
	border-left: #666 1px solid; 
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	padding:4px 0;
	margin:0;
	display:block;
	text-align: center;
	text-decoration:none;
	background:#454545 url(images/menu_bg2.gif);
	color:#ffffff;
	height:13px;

}
#navigation-1 li ul.navigation-2 {
	margin:0 0 0 1px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 0;
	list-style:none;
	display:none;
	background:#ffffff;
	position:absolute;
	top:21px;
	left:-1px;

}
#navigation-1 li:hover ul.navigation-2 {
	display:block;
	
}
	

#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	background:#f6f6f6;
    padding:3px 0 3px 3px;	
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
	position:relative;
    color: #000;
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	background:#fff;
	position:relative;

}

                 
.redistricting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.yellowboxalignleft {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}
.spotlightcontainergreen {
	border: 3px solid #060;
	padding: 3px;
	display: block;
	margin: 0px 0px 8px;
	text-align: left;
	font-size: 11px;
	font-family: tahoma, arial, sans-serif;
	color: #000;
	background-color: #FFC340;
}
.redistrictinglinks {
	font-variant: small-caps;
	color: #060;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}
